16 Replies Latest reply on May 29, 2014 2:08 AM by ChivertonT

    when will ColdFusion 10 (or higher) support apache 2.4?

    jonathan_morgan

      Hello,

       

      I just installed ubuntu 13.10, and it comes with apache 2.4, which means the next LTS of ubuntu will include apache 2.4.  I also read that Fedora 18 and up come with apache 2.4, and so RHEL 7 could also use apache 2.4 instead of 2.2.

       

      I understand that 2.4 is not supported now.  When will ColdFusion support apache 2.4?

       

      Thanks,

       

      Jonathan Morgan